<?xml version="1.0" encoding="utf-8"?>
<doctrine-mapping xmlns="http://doctrine-project.org/schemas/orm/doctrine-mapping" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://doctrine-project.org/schemas/orm/doctrine-mapping http://doctrine-project.org/schemas/orm/doctrine-mapping.xsd">
  <entity name="MDR\PuntoVentaBundle\Entity\PaqueteriaFedex" table="PaqueteriaFedex">
    <id name="idPaqueteria" type="integer" column="IdPaqueteria">
      <generator strategy="IDENTITY"/>
    </id>
    <field name="estado" type="string" column="Estado" length="255" nullable="true"/>
    <field name="municipio" type="string" column="Municipio" length="255" nullable="true"/>
    <field name="colonia" type="string" column="Colonia" length="255" nullable="false"/>
    <field name="cp" type="string" column="CP" length="255" nullable="false"/>
    <field name="prePago" type="boolean" column="PrePago" nullable="false"/>
    <field name="cod" type="boolean" column="COD" nullable="false"/>
  </entity>
</doctrine-mapping>
